@charset "UTF-8";
/* CSS Document */


/* all */

@font-face {
font-family: 'Apple Chancery';
font-style: normal;
font-weight: normal;
src: local('Apple Chancery'), url('Apple Chancery.woff') format('woff');
}

body {
	background-color: #F0E8DD;
	font-size: 1.6rem;
	color: #464541;
	min-width: 1100px;
}

.content,
.parking {
	margin: auto;
	width: 1100px;
	text-align: left;
}

/* main */

#main {
	position:relative;
	top: 0;
	line-height: 0;
}

#main div.main-image {
	width: 100%;
	height: 100vh;
	/* background: url(../images/main.jpg) no-repeat; */
	background-size: 100% auto;
}

#main div.main-image img {
	display: none;
}

video {
	position: absolute;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 1;
}

#main .main-copy {
	z-index: 4;
}

#main .main-copy img {
	width: 600px;
	height: auto;
	position: absolute;
	top: 300px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 4;
}

#main div.calendar-pc {
	background: #fff;
	padding: 5px;
	position: absolute;
	bottom: -200px;
	right: 10%;
	display: block;
	z-index: 3;
	/* opacity: 0.9; */
}

#main div.calendar-pc p {
	text-align: center;
	margin: auto;
	padding: 0 0 10px 0;
}
/*
.logo-sp {
	display: none;
}
*/

#main div.calendar-sp {
	display: none;
}

.scroll_down {
    -webkit-animation: header_op 4s 5.1s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
    animation: header_op 4s 5.1s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}

.scroll_down {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 72px;
	width: 120px;
	text-align: center;
	z-index: 4;
}
.scroll_down span {
	  width: 20px;
	  height: 40px;
	  border-radius: 10px;
	  border: solid 1px ;
	  border-color: rgba(255,255,255,0.5);
	  display: block;
	  margin: 0 auto 6px auto;
	  position: relative;
	  opacity: 0.6;
	}
.scroll_down p {
	font-size: 1.0rem;
	color: rgba(255,255,255,0.5);
}


/* information */

#information {
	margin:30px auto 20px;
	width: 1100px;
}

#information ul {
	width: 740px;
}

#information ul li {
	/* border-bottom: 1px dotted #666; */
	padding: 10px 0;
	text-indent: -20px;
	margin-left: 20px;
	font-size: 1.4rem;
}

#information ul li:last-child {
	border-bottom: none;
}

#information p {
	font-family: 'Apple Chancery';
	font-size: 3.0rem;
}


/* profile */

#profile {
	padding-top: 50px;
}

.profile-box {
	width: 94%;
	height: 500px;
	display: flex;
	margin: auto;
}

.profile-box li:first-child {
	width: 53%;
	background-image: url(../images/shop.jpg);
	background-repeat: no-repeat;
}

.profile-box li:nth-child(2) {
	width: 47%;
}

.profile-box li ul {
	display: flex;
	width: 100%;
	height: 250px;
}

.profile-box li ul li {
	background-repeat: no-repeat;
	background-size: auto 100%;
}

.profile-box li ul.bread-box01 li:first-child {
	background-image: url(../images/bread01.jpg);
}

.profile-box li ul.bread-box01 li:nth-child(2) {
	background-image: url(../images/profile.jpg);
	position: relative;
}

.profile-box li ul.bread-box01 li:nth-child(2) p {
	background: #2B2B2B;
	padding: 10px;
	color: #fff;
	font-size: 1.8rem;
	position: absolute;
	top: 10px;
	right: 10px;
}

.profile-box li ul.bread-box01 li:nth-child(2) p span {
	font-size: 1.0rem;
	display: block;
}

.profile-box li ul.bread-box02 li:first-child {
	background-color: #2B2B2B !important;
	background-image: none;
	color: #fff;
	font-size: 1.6rem;
	padding: 20px;
	line-height: 190%;
}

@media only screen and (min-width: 1330px) {
	.profile-box li ul.bread-box02 li:first-child {	
	padding: 30px;
	line-height: 200%;
	}
}

.profile-box li ul.bread-box02 li:nth-child(2) {
	background-image: url(../images/bread02.jpg);
}

.profile-box-sp {
	display: none;
}


/* concept */

#concept,
#menu,
#access {
	margin: 50px auto;
	border-top: 3px solid #707070;
	width: 94%;
}

#concept h2,
#menu h2,
#access h2 {
	font-weight: normal;
	font-size: 3.0rem;
	margin: 50px 0 30px;
	font-family: 'Apple Chancery';
}

ul.concept-text {
	display: flex;
}

 ul.concept-text li {
	text-align: left;
	line-height: 190%;
	width: 560px;
}

ul.concept-text li p {
	margin-bottom: 20px;
}

ul.concept-text li:last-child {
	text-align: right;
}

ul.concept-text li img {
	width: 474px;
	height: auto;
}


/* menu */

.menu-large-box {
	margin-top: 60px;
	display: flex;
	justify-content: center;
}

.menu-small-box {
	display: flex;
	margin-bottom: 50px;
}

.menu-small-box p img {
	width: 154px;
	height: auto;
	border-radius: 80px;
}

.menu-small-box li {
	width: 330px;
	text-align: center;
}

.menu-small-box li h3 {
	font-weight: normal;
	font-size: 2.0rem;
}

.menu-small-box p {
	font-size: 1.4rem;
}


/* access */

.g-map {
	margin-top: 20px;
	width: 100%;
	height: 450px;
	background: #ccc;
}

.parking {
	margin-top: 30px;
}

.parking ul {
	display: flex;
}

.parking ul li {
	margin-left: 20px;
}

.parking ul li:first-child {
	margin-left: 0;
}


/* footer */

footer {
	background: #333;
	width: 100%;
	color: #fff;
	padding:30px 0;
}

footer ul.footer-name {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
}

footer ul.footer-name > li:last-child {
	font-size: 1.4rem;
	line-height: 180%;
	width: 600px;
	text-align: left;
	margin-top: 30px;
}

footer ul.footer-name > li:last-child p.copyright {
	font-size: 1.2rem;
	letter-spacing: 0.1em;
}


footer dl dt {
	margin-bottom:10px;
	font-size: 1.8rem;
}

footer dl dd {
	font-size: 1.4rem;
}

footer dl dd.hours {
	text-indent: -70px;
	margin-left: 70px;
}

footer dl dd span {
	display: block;
}


ul.name {
	display: flex;
}

ul.name li {
	margin-right: 20px;
}

ul.name > li img {
	width: 24px;
	height: auto;;
}

/* scroll */

.fadein {
    opacity : 0.1;
    transform : translate(0, 50px);
	transition : all 500ms;
	line-height: 180%;
    }

	.fadein.scrollin {
		opacity : 1;
		transform : translate(0, 0);
		}

		.menu-small-box li.fadein:nth-of-type(2) {
			-moz-transition-delay:200ms;
			-webkit-transition-delay:200ms;
			-o-transition-delay:200ms;
			-ms-transition-delay:200ms;
			}

			.menu-small-box li.fadein:nth-of-type(3) {
			-moz-transition-delay:400ms;
			-webkit-transition-delay:400ms;
			-o-transition-delay:400ms;
			-ms-transition-delay:400ms;
			}